import { BundleSpec } from './types/BundleSpec';
import { GraphSpecs } from './types/GraphSpecs';
import { RE } from './types/interface/RE';
export declare function injectUserBundle(registry: {
    lockSpec: RE['lockSpec'];
    injectSpecs: RE['injectSpecs'];
}, bundle: BundleSpec): import("./types/Dict").Dict<string>;
export declare function injectUserSpecs(registry: {
    lockSpec: RE['lockSpec'];
    injectSpecs: RE['injectSpecs'];
}, specs: GraphSpecs): import("./types/Dict").Dict<string>;
